<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Thoughts needed: Recipes" />
<meta property="og:description" content="So, as you know, at KKC we&rsquo;re fairly opposed to recipes in any way, shape or form.
But I&rsquo;ve been thinking about the things recently, and I&rsquo;m starting to come to the conclusion that there are times and places for such things.
For example, I&rsquo;d argue that there&rsquo;s no bloody point whatsoever in any chilli recipe that&rsquo;s less well tested than Heston Blumenthal&rsquo;s &ldquo;Perfect&rdquo; one. You&rsquo;re better off understanding the components of chilli (the mince, the vegetables, the chillis themselves, the accompaniment, the beans) and then you can produce not just one chilli, but whatever chilli you like." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/211" />


<meta property="og:updated_time" content="2011-02-08T14:16:53&#43;00:00"/>











<meta itemprop="name" content="Thoughts needed: Recipes">
<meta itemprop="description" content="So, as you know, at KKC we&rsquo;re fairly opposed to recipes in any way, shape or form.
But I&rsquo;ve been thinking about the things recently, and I&rsquo;m starting to come to the conclusion that there are times and places for such things.
For example, I&rsquo;d argue that there&rsquo;s no bloody point whatsoever in any chilli recipe that&rsquo;s less well tested than Heston Blumenthal&rsquo;s &ldquo;Perfect&rdquo; one. You&rsquo;re better off understanding the components of chilli (the mince, the vegetables, the chillis themselves, the accompaniment, the beans) and then you can produce not just one chilli, but whatever chilli you like.">


<meta itemprop="dateModified" content="2011-02-08T14:16:53&#43;00:00" />
<meta itemprop="wordCount" content="306">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Thoughts needed: Recipes"/>
<meta name="twitter:description" content="So, as you know, at KKC we&rsquo;re fairly opposed to recipes in any way, shape or form.
But I&rsquo;ve been thinking about the things recently, and I&rsquo;m starting to come to the conclusion that there are times and places for such things.
For example, I&rsquo;d argue that there&rsquo;s no bloody point whatsoever in any chilli recipe that&rsquo;s less well tested than Heston Blumenthal&rsquo;s &ldquo;Perfect&rdquo; one. You&rsquo;re better off understanding the components of chilli (the mince, the vegetables, the chillis themselves, the accompaniment, the beans) and then you can produce not just one chilli, but whatever chilli you like."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="211.html">

    <title>Thoughts needed: Recipes | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="211.html">Thoughts needed: Recipes</a></h2>
    <p class="blog-post-meta"><time datetime="2011-02-08T14:16:53Z">Tue Feb 8, 2011</time> by kamikazecook</p>
  </header>
  <p>So, as you know, at KKC we&rsquo;re fairly opposed to recipes in any way, shape or form.</p>

<p>But I&rsquo;ve been thinking about the things recently, and I&rsquo;m starting to come to the conclusion that there are times and places for such things.</p>

<p>For example, I&rsquo;d argue that there&rsquo;s no bloody point whatsoever in any chilli recipe that&rsquo;s less well tested than Heston Blumenthal&rsquo;s &ldquo;Perfect&rdquo; one. You&rsquo;re better off understanding the components of chilli (the mince, the vegetables, the chillis themselves, the accompaniment, the beans) and then you can produce not just one chilli, but whatever chilli you like.</p>

<p>A light, firey one with a single bhut joloka and turkey mince. A Texas-style one with cornbread and no beans. A heavy, satisfying beef-based chilli with chopped beef and gentle fire from normal red chillis and some peppers. There are infinite chillis.</p>

<p>On the other hand, if you&rsquo;re baking bread, you need a recipe, or the damn thing just won&rsquo;t rise. And if you&rsquo;re wanting to produce really amazing food beyond your own level, about the only way to do it is to follow a really great chef&rsquo;s recipe to the letter, as I&rsquo;ve done several times with both Heston Blumenthal and Thomas Keller&rsquo;s work. There&rsquo;s no way I could improvise something that stunning in a million years.</p>

<p>But then there are middle ground elements. Thai curry pastes, for example. Are you better with a recipe or an understanding? When I came to write this post, I was all prepared to say &ldquo;look, you need a recipe for a thai curry paste&rdquo;, but now I&rsquo;m wondering. I don&rsquo;t understand the ingredients enough, but maybe if I did I could improvise my own to do whatever I wanted at the time.</p>

<p>When do you think you need a recipe? And when are you better to have understanding and flexibility?</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f211" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f211" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f211" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f211" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="211.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
